<?php
/*
 * Server search script
 * Made by starky
*/

/* Script security */
if(!defined("MONENGINE")) {
	header("Location: index.php");
	exit();
}
/* Other code */
echo "<div class='horizontal_line'>Партнёры</div>";
/* Search form */
	echo "
	<div class='infoadd'>
<br>


<b><font color='#111111' size='2'>Внимание!</font> <font size='2'>Для покупки TOP\VIP\Выделение Вам нужно связатся з Администратором! 
<br><br>
<center><img src='https://cdn4.iconfinder.com/data/icons/aiga-symbol-signs/441/aiga_cashier-128.png'></center>
<center>
Skype: Vitalik199211 <br>
ICQ: 509651 <br>
E-mail: xxx@bk.ru</font></b></center>";





?>